<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://speedyad.com/xbrl/2023/20231231 (64ECB1F9)</tp:identifier>
  <tp:name>2023-12-31_SpeedyAD_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2023-12-31</tp:version>
  <tp:publisher>Speedy AD</tp:publisher>
  <tp:publisherURL>http://speedyad.com/xbrl/2023</tp:publisherURL>
  <tp:publisherCountry>BG</tp:publisherCountry>
  <tp:publicationDate>2024-04-25</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Speedy AD XBRL Taxonomy for 2023-12-31</tp:name>
      <tp:description>Speedy AD XBRL report for 2023-12-31</tp:description>
      <tp:entryPointDocument href="http://speedyad.com/xbrl/2023/747800N0666HD1320P53-2023-12-31.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-bg.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-bg.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" />
      <tp:languages>
        <tp:language>bg</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>